/*
 * Emma Pareschi
 * 
 * Basic commands of Library Adafruit_NeoPixel
 * Using some parts from the example "strandtest"
 */

#include <Adafruit_NeoPixel.h>

// Which pin on the Arduino is connected to the NeoPixels?
#define PIN            6

// How many NeoPixels are attached to the Arduino?
#define NUMPIXELS      8


// Declare our NeoPixel pixels object:
Adafruit_NeoPixel pixels = Adafruit_NeoPixel(NUMPIXELS, PIN, NEO_GRB + NEO_KHZ800);
// Argument 1 = Number of pixels in NeoPixel strip
// Argument 2 = Arduino pin number (most are valid)
// Argument 3 = Pixel type flags, add together as needed:
//   NEO_KHZ800  800 KHz bitstream (most NeoPixel products w/WS2812 LEDs)
//   NEO_KHZ400  400 KHz (classic 'v1' (not v2) FLORA pixels, WS2811 drivers)
//   NEO_GRB     Pixels are wired for GRB bitstream (most NeoPixel products)
//   NEO_RGB     Pixels are wired for RGB bitstream (v1 FLORA pixels, not v2)
//   NEO_RGBW    Pixels are wired for RGBW bitstream (NeoPixel RGBW products)

uint32_t red = pixels.Color(255, 0, 0);
uint32_t green = pixels.Color(0, 255, 0);
uint32_t blue = pixels.Color(0, 0, 255);
uint32_t magenta = pixels.Color(255, 0, 255);
uint32_t off = pixels.Color(0, 0, 0);

int delayval = 500; // delay for half a second

void setup() {
  
  pixels.begin(); // This initializes the NeoPixel library.
  pixels.show();            // Turn OFF all pixels ASAP
  pixels.setBrightness(64); //from 0 to 255, use it only in setup

}

void loop() {

  pixels.fill(red, 0, 4);
  pixels.fill(blue, 5, 4);
  //.fill(color, first led, count)
  //this function acept olnly packed colors.
  pixels.show();  //display the color 
  delay(delayval);
  
  pixels.fill(blue, 0, 8);
  pixels.show();  //display the color 
  delay(delayval);

  pixels.fill(green, 0, 8);
  pixels.show();  //display the color 
  delay(delayval);

}
