# 1 State of the art
This week I worked on defining my final project idea with inspirations and started to getting used to the documentation process and the different tools we will use for the program:<br><br>

NEW TOOLS - discovering new tools<br>
-- **Mattermost** => open source chat tool<br>
-- **Gitlab** => repo like GitHub or Bitbucket<br>
-- **Mkdocs** => static site generator with markdown language<br>
-- **Nueval** => evaluation tool to track progress and discuss feedback<br><br>

DAILY TOOLS - the tools I use daily<br>
-- **Pinterest** => collect and archive inspiration<br>
-- **Sketch** => graphic and web design<br>
-- **Illustrator** => vector design<br>
-- **Photoshop** => photo retouching<br>
-- **Tiny jpeg** => quickly resize images<br>
-- **Unsplash** => photos<br><br>

## Customizing with my style
I choose to keep the material theme, because I want to focus on content rather than UI design, and as a digital designer I know I can take hours choosing the right font, the right colors, when I start looking into the realm of customization. So I'm sticking with the KISS mantra, starting with the simple template and added my personal style with:<br>
-- **changing the colors** to white and black, keeping it simple, I might change colors everyday depending on my mood<br>
-- **changed the font** for DM Mono, but same as colors might change it depending on my mood, felt inspired by the aesthetics of [Ada X Montréal website](https://www.ada-x.org/)<br>
![](../images/adax.jpg)
-- changing the **logo in the header**, I wanted food to recall my [portfolio](http://eatmydesign.ca/)<br>
-- I **hid the table of content** sidebar on the right, as I feel one sidebar is enough for a good navigation<br>
-- I want to find a system for photos and screenshot that will be the same for all my assignments, to create familiarity and increase readibility<br>
-- I **hid the default anchors** on titles<br>

![](../images/hide-anchors.jpg)
-- I go by the [ecodesign ethic guide](https://eco-conception.designersethiques.org/guide/fr/) when it comes to documenting online and UI design<br>

![](../images/ethic-guide.jpg)

-- I added an **extra CSS stylesheet** for customization<br>
![](../images/add-css.jpg)

-- I **lowered the general max width to 960px** to increase readibility<br>
![](../images/content-width.jpg)

## Editing in Gitlab
![](../images/gitlab.jpg)


## Inspiration and research
**I like the idea of not creating a consumable product but a service or a performance, an experience**. I might look into that, as I'm also into performing, I take contemporary dance classes and theater, so I might combine the textile experimentation with dance. Work in progress! I'm also very inspired by the [circular fashion](https://oscircularfashion.com/) open source archive website.
<br>

I started a [Pinterest board](https://www.pinterest.fr/sarahcarnus/fabricademy/) to collect all inspiration, for the assignments, and the final project -->

![](../images/pinterest.jpg)


During the tutorial I felt inspired by the Circular Fashion technique, and the idea of collaborating with people for the final project -->

![](../images/inspo-zoom.jpg)
<br>


I might look into performance, I can connect with the dance community in Montréal, and pitch my project. The photos are from Festival Quartier Danse 2021 in Montréal -->

![](../images/danse2.jpeg)
![](../images/danse5.jpeg)

I'm also inspired by activist movement, such as Femen, Extinction Rebellion and feminist collages. Here are some examples of actions, beginning at the left: Femen at a Fashion show protesting against fur, XR at Montréal and collages féminicides from Montréal protesting at UQAM.
![](../images/inspo-activist.jpeg)




