# 4 Biochromes
The textile industry is one of the most polluting in the world, in which one the most environmentally disastrous processes is the dyeing of fibers and textiles of the clothes we wear. Chemicals are released daily in rivers and nature destroying the environment around us to satisfy the colour demands that we create as designers, industry and consumers. Very few options are being explored in this fast changing fashion, clothing and textile industry, and the list of chemical treatments is only expanding.<br>

This class focuses on exploring colouring alternatives to the current ones. Bridging craftsmanship techniques and technology, to explore alternative colour sources and their processing. Ranging from plant based, insect base and bacteria based pigments.

![](../images/dye-inspo.jpg)
![](../images/dye-inspo-2.jpg)


## Final outcomes
This week I experimented with natural dyes. The experimentations I did are:<br>
--> a red ink modified from turmeric dye bath<br>
--> a turmeric pigment made out of the dye bath<br>
--> dyed 5 different natural fibers<br>
--> try dying a viscose fiber<br>
![](../images/things.jpg)


## Assignment
--> Produce at least one natural dye or bacterial dye:<br>
Natural dye (modifying it’s colour and mordanting it in different ways to dye at least 2 different categories of fibers)<br>
Bacterial dye (explored dyeing with bacteria of different fibers and/or bacteria)<br><br>
--> Produce at least one botanical or bacterial ink:<br>
Botanical Ink (explore different materials, recipes and understand how to adjust them based on the ingredients)<br>
Bacterial Ink (explore bacteria solvents and understand how to adjust or use the inks)<br><br>
--> Document your recipes, the ingredients and process and if there have been changes, document your unexpected discoveries<br><br>
--> Name your materials, classify them by typology and display them in a systematic order of samples.<br>


## Natural dye
![](../images/process-dye.jpg)
**STEP 1** Gather all needed tools. Find and weight different fibers: <br>
- linen 100% 10gr<br> 
- cheesecloth 100% cotton 7gr<br> 
- soft jacquard 95% bamboo 5% elastane 3gr<br> 
- 100% raw cotton 20 gr<br>
- Wool 60% wool 20% cotton 20% polyester 12 gr<br><br>
![](../images/stuff.jpg)
![](../images/fibers.jpg)
![](../images/fibers-2.jpg)

**STEP 2** Wash and scour fibers: wash the fiber at high temperature 60 degrees in the washing machine and then wash again by heating 4 liters of water + 2 tablespoon of sodium carbonate heating for 1 hour. I scoured 40gr x 2 of textile so 90 gr. I did not scour the wool.<br>

**STEP 3** Combine water with mordant (alum) and add fibers based on WOF and type of fibers. I did not mordant the animal fiber (wool). So I had 40 gr of textile and added 15-20% of alum: 7 gr<br>

**STEP 4** Prepare dye bath based on WOF<br>
I will be experimenting with turmeric, 1/8 turmeric of WOF 52 gr so 6.5 gr of turmeric.<br><br>
![](../images/turmeric.jpg)
![](../images/dye-bath.jpg)
![](../images/final-dye.jpg)
![](../images/final2.jpg)

**STEP 5** Choose between: mordanting again, color change by mordanting or modifying the PH of your rinse water<br>
<br><br>
<br>

## Making ink
![](../images/process-ink.jpg)
**STEP 1** Combine turmeric and hot water<br>
**STEP 2** Modify by adding soda to turmeric (turns red)<br>
**STEP 3** Preserve with arabic gum<br><br>
![](../images/red-ink.jpg)
<br>

## Making pigment
![](../images/process-pigment.jpg)
**STEP 1** Make the dye stuff<br>
**STEP 2** Dye the fabric<br>
**STEP 3** Precipitate the leftover<br>
**STEP 4** Filter and dry<br>
**STEP 5** Grind and mix<br>
**STEP 6** Make another dye stuff<br>

**STUFF I USED**<br>
The leftover dye bath (of turmeric)<br>
Alum as a mordant to bind (2 parts of alum) 10 gr.<br>
Sodium  to precipitate the compound (1 part of soda) 5 gr.<br>

**MY STEP BY STEP**<br>
Dissolve the alum with hot water<br>
Dissolve the soda with hot water<br><br>

Add the alum to dye bath<br>
Add the soda (careful little by little and mix) pigments will start separating<br><br>

Let rest, so the pigment comes down<br>
When there’s no more bubbles you can filter<br>
When filtering if the leftover water is transparent the experience went well!<br><br>

Let the pigment dry<br><br>
Once dry grinding pigment by hand with grinder or with a mixer<br><br>

To dissolve dry pigment => add vinegar<br><br>

Boil water in a pot add put the pigment + add the fibers (you can also make oil paint, watercolors with the pigment)<br><br>

![](../images/pigment.jpg)
![](../images/pigment-2.jpg)


# Bacterial dye tutorial
Bacterial dyeing and bioshades by Cecilia Raspanti<br>
Tutorial replay: https://vimeo.com/632225454/5b7e19c9dc
![](../images/bac-dye.jpg)













