# 5 E-textiles

## **Learning outcomes**
--> Understand how we can produce soft circuits, sensors and actuators<br>
--> Learn how to embed them in garments, soft objects or wearables<br>
--> Study and learn soft-hard connections<br>
--> Discover necessary materials, components, tools<br>
--> Explore and replicate existing projects

## **Inspo**
--> Refream talk<br>

--> [Ada-x](https://www.ada-x.org/) + [Kobakant](https://www.kobakant.at/DIY/?cat=179)

![](../images/talk-refream.jpg)
![](../images/adax-5.jpg)

--> Wearable Electronics<br><br>
![](../images/katebook.jpg)


##** Lecture takeaways by Liza Stark**
--> electricity , the 3 VIPS: voltage, current, resistance<br>
--> we can change resistance in 3 ways: distance, surface, contact<br>
--> difference between **digital sensors** = on/off 1010101 AND **analog sensors** (variable resistors offering a range of values)<br>
--> physical swatch exchange<br>
--> intro to Arduino: the IDE, the different boards, code functions<br><br>
![](../images/lizalecture.jpg)

## **Electronic basics**
--> Experimenting with digital and analog sensors, I tried the quick and dirty sensors for both:<br>
![](../images/digi-sensor.jpg)
![](../images/quick-digi.jpg)
This ON/OFF digital sensor is made out of copper and a non-conductive piece of foam. When you press on the copper and it touches, the multimeter hows the current flowing.
![](../images/ana-sensor.jpg)
![](../images/quick-ana.jpg)
This analog sensor is made out of velostat, I used a multimeter to show the readings.
<br>
<br>
--> Experimented with circuit<br>
![](../images/circuit-exp.jpg)
The circuit on the left is made out of: a 3V battery, a conductive thread, copper and the LED lights up. I was testing the thread and aiming to make a wearable necklace.<br>
The circuit on the right is made out of: a 3V battery, conductive threads, copper and velostat.
<br>
<br>
--> Experimented with digital sensors<br>
![](../images/digi-1.jpg)
This is a switch with copper, the resistance is a 220ohm and the battery a 3V. When copper is off the lights turns off, and copper is on the lights turns on.
<br>
<br>
--> Experimented with different conductive fabrics<br>
![](../images/digi-2.jpg)

## **Experimenting with Arduino**
--> eTextile kit<br>
![](../images/ekit.jpg)

--> turn a led on<br>
![](../images/ardui1.jpg)

--> make a led blink<br>
<iframe width="560" height="315" src="https://www.youtube.com/embed/74SgMH2MKU8" frameborder="0" allow="autoplay; encrypted-media" allowfullscreen></iframe>

--> make a led fade<br>
<iframe width="560" height="315" src="https://www.youtube.com/embed/nF2jFKK7xHE" frameborder="0" allow="autoplay; encrypted-media" allowfullscreen></iframe>

--> make a button (digital switch)<br>
The video shows on the left the digital switch made of copper and foam. On the right it's the serial monitor reading of the Arduino software. When pressed the readings shows a 1, when off 0.
<iframe width="560" height="315" src="https://www.youtube.com/embed/Aly0V3Ao99s" frameborder="0" allow="autoplay; encrypted-media" allowfullscreen></iframe>

--> measure an analog sensor with arduino serial monitor<br> 
On the left there's the analog sensor made out of velostat, on the right the serial monitor showing different readings of the current flowing. 
<iframe width="560" height="315" src="https://www.youtube.com/embed/zCIfZJAAEuY" frameborder="0" allow="autoplay; encrypted-media" allowfullscreen></iframe>

--> followed the workflow tips to test an analog sensor
![](../images/workflow.jpg)

--> measure the analog sensor with a multimeter<br>
<iframe width="560" height="315" src="https://www.youtube.com/embed/kvg9CQEfa_k" frameborder="0" allow="autoplay; encrypted-media" allowfullscreen></iframe>

--> measure the analog sensor with arduino analogRead.sketch<br>
On the left there's the analog sensor made out of velostat, on the right the serial monitor showing different readings of the current flowing. An analog sensor when touched or triggered lets a different amount of current flowing, so the readings have a wide range of numbers. 
<iframe width="560" height="315" src="https://www.youtube.com/embed/CQ3GFlUWwdk" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
![](../images/anaread.jpg)

## **Test & fail**
--> I was not able to make the analog sensor + led work, because I didn't have 10kOhm resistor in my kit. It took me 2 hours to understand what wasn't working in my circuit. Good lesson here, don't UNDERESTIMATE THE RESISTORS.<br>

--> I also tried making 2 LEDS light up using one breadboard, but did not figure that out. I will experiment more on that. Probably linked to the resistors I'm using.<br>


## **Wearable project**
--> Inspired by the "Embrace Me" hoodie by Studio 5050, conductive fabric on the chest of the hoodie closes a circuit when two wearers hug, causing a pattern on the back of the hoodie to light. I'm thinking of the same idea of a closed circuit, on a dancer's bodysuit, with parts of conductive fabrics randomly embedded on the suit, and when dances touch it lights up leds in the back. Dance is about movement individually, and how you can balance your body with other bodies. Touch and weight in contemporary dance are central. The lights would enhance the tension created when 2 bodies touch.<br>
![](../images/embrace.jpg)
![](../images/fab-visuals-ai.jpg)


## **Useful resources**
--> Liza Stark [website](http://thesoftcircuiteer.net/soft-sensors/)<br>
--> [Pea in the pod](https://class.textile-academy.org/2021/rebecca.breuer/assignments/week05/) cute digital switch<br>
--> [Basic electronics tutorial](https://drive.google.com/file/d/14Y4dW9qgRF8FhhTLK5p9vHpIW21ZxntI/view) by Emma Pareschi<br>
--> [Basic sensors tutorial](https://drive.google.com/file/d/1YvMqzTWmvGWTZ62p1nTDo25fkcq5eiDS/view) by Emma Pareschi<br>
--> [Basic arduino](https://drive.google.com/file/d/1EBKs1uU2_eTZPFWIWh_F3KFR6VOkFFBT/view) by Emma Pareschi<br>
--> Design of textile knitted stretch sensors for dancers [PDF](https://www.researchgate.net/publication/337877201_Design_of_Textile_Knitted_Stretch_Sensors_for_Dance_Movement_Sensing)<br>
--> [Eduardo Loreto](https://class.textile-academy.org/2022/eduardo-loreto/assignments/week05/)<br>
--> [Batoul Rashdan](https://class.textile-academy.org/2022/batoul-rashdan/assignments/week05/)<br>
--> [Arduino Sketches](../images/week5-sketch.jpg)<br>
 



