# 6 Biofabricating materials

## **Learning outcomes**
--> Produce at least two grown and/or two crafted materials:<br>
+ Grown materials - Grow a material, experimenting with at least 2 different recipes and variations thereof. Document the process, ingredients, changes, describe and compare the materials<br>
+ Craft materials - Craft a material, experimenting with at least 2 different recipes and variations thereof. Document the process, ingredients, changes, describe and compare the materials<br>

--> Document your recipes, the ingredients and process and if there have been changes, document your unexpected discoveries<br>

--> Name your materials, classify them by typology and display them in a systematic order of samples.
EXTRA POINT Submit some of your swatches to the analog material library of your lab. (20cm *20cm aprox)


## **Inspo**
--> [Material Driven](https://www.materialdriven.com/new-nav-page) talk<br>
![](../images/talk-material.jpg)
<br>
<br>
--> [Smile Plastics](https://smile-plastics.com/)<br>
![](../images/smile-plastics.jpg)
<br>
<br>
--> Ottan studio making materials with foodwaste<br>
![](../images/ottan.jpg)
<br>
<br>
--> Inspired by the following work on plastic, recycling it or biofabricating it<br>
![](../images/inspo-plastic.jpg)


## **Lecture takeaways**
--> We overviewed different techniques to make bioplastics and bioleathers, from different materials, amongst them:<br>
+ **Bioplastics** can be made out of: alginate, gelatine, algar<br>
+ **Bioleathers** can be made out of: kombucha, mycelium, fishskin<br><br>
![](../images/bioplastics.jpg)
![](../images/bioleathers.jpg)
<br>
<br>
--> Documenting is key when it comes to biofabricating materials<br><br>
![](../images/document.jpg)
<br>
<br>
--> Felt very inspired by the [Remix El Barrio](https://www.youtube.com/watch?v=vPxGAgWKWMk) project, where participants get to learn how to value their own food waste, and recycle them from home.
<iframe width="560" height="315" src="https://www.youtube.com/embed/vPxGAgWKWMk" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>

## **Grown materials**
### **Mycelium leathers**
--> I followed the following mycelium leather recipe<br>
![](../images/myceleather.jpg)
![](../images/myceleather1.jpg)
![](../images/myceleather2.jpg)
<br>
<br>
--> Tried 3 different states of mycelium: with liquid mycelium, with the brown part of solid mycelium, with the white part of solid mycelium<br>
![](../images/myceleather3.jpg)
<br>
<br>
--> results solid white mycelium<br>
![](../images/white-solid.jpg)
<br>
<br>
--> results liquid syringe mycelium<br>
![](../images/liquid-1.jpg)
<br>
<br>
--> results solid brown mycelium<br>
![](../images/brown-solid-1.jpg)
![](../images/brown-solid-2.jpg)
![](../images/brown-solid-3.jpg)
<br>
<br>


### **Mycelium + coffee + pine**
--> I tried a random recipe mixing the following ingredients: coffee waste, pines, mycelium, liquid nutrient. I'm letting it rest at a temperature of 28C.<br>
![](../images/coffeepine.jpg)
<br>
<br>
--> results lots of pines + coffee + mycelium<br>
![](../images/pines.jpg)
<br>
<br>
--> results coffee + mycelium + tiny bits of pines<br>
![](../images/coffee.jpg)
<iframe width="560" height="315" src="https://www.youtube.com/embed/ghwQURYi6Tg" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
<br>


## **Crafted materials**
### **Alginate bioplastic**
—-> I followed the alginate recipe. I did not let the alginate texture rest so there's bubbles in it. I added turmeric to dye the plastic (turmeric pigment made on week 4), and used both salt table and ice melter as substitute for calcium chloride.
![](../images/alginate-plastic.jpg)
![](../images/alginate-1.jpg)
<br>
<br>
—-> Final texture is not strong, really feels like gummy bear:
![](../images/alginate-2.jpg)

--> Results after 1 week rest, it dried!
<iframe width="560" height="315" src="https://www.youtube.com/embed/uMKFTjQKEiE" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>

### **Gelatine bioplastic**
--> I followed the gelatine recipe, a ratio of 1:1 gelatine / glycerin :
![](../images/gelatine.jpg)
![](../images/gelatine2.jpg)
![](../images/gelatine3.jpg)
<br>
--> Results: it did not dry at all it stayed like a honey texture. What possibly went wrong, is that I was using Jello? Or I added too much glycerin.<br>
--> I tried recooking it, but texture did not change, only the color, probably because it burned, this is after one week of rest:
<iframe width="560" height="315" src="https://www.youtube.com/embed/GdKWc-UmuVc" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>

### **Textile waste composite**
--> For my final project I experimented on different recipes with textile waste, with in mind to make a solid block:<br>
![](../images/waste-tests.jpg)
<iframe width="560" height="315" src="https://www.youtube.com/embed/BgcOH2sQY4o" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>

- TEST101<br>
Gelatin: 50gr<br>
Glycerin: 10gr<br>
Water: 400ml<br>
Textile 100% cotton: 100gr<br>
Notes: Mixed the textile mix and the ingredients in a pot for 2 minutes.
<br>
<br>

- TEST102<br>
Textile 100% cotton: 67gr<br>
Water: 200ml boiling water + 60ml cold water mixed with cornstarch<br>
Cornstarch: 40gr<br>

- TEST 103<br>
Textile cotton: 50gr<br>
Water: 500ml<br>
Cornstarch: 30gr<br>
Notes: evaporated a lot of water while boiling

- TEST 104<br>
Textile: 30gr cotton<br>
Gelatin: 13gr<br>
Water: 250ml<br>
Notes: the composite is not thick enough, it breaks.


## **Useful things**
--> [Bioplastic cook book](https://issuu.com/nat_arc/docs/bioplastic_cook_book_3/1?ff=&epik=dj0yJnU9ZEhMYzNW[…]SVRjblAmcD0wJm49WlIxUE1NOGwxRUNqM1lmakxoVXQ4USZ0PUFBQUFBR0Y0UFBj)<br>
--> [Materiom](https://materiom.org/recipe/199)<br>
--> Remix El Barrio [biomaterials recipes playlist](https://www.youtube.com/watch?v=QWvR4iG5bgQ&list=PL33KKs9g8Y1K4MJGAUHpMZn-wMcbOVhnV)<br>
--> [24 core recipes ](https://class.textile-academy.org/2020/loes.bogers/projects/outcomes/24_core_recipes/)<br>
--> Biofabricating materials [lecture](https://docs.google.com/presentation/d/1qTB6AOkPAJf5dy3AoHoL-G6h9LFB6Tie/edit#slide=id.p57)<br>
--> [PeelSphere](https://peelsphere.com/) by [Youyang Song](https://youyangsong.com/)<br>
--> [Elsa Gil documentation](https://class.textile-academy.org/2022/elsa-gil/assignments/6.%20BioFabricating%20Materials/)<br>
--> [Sarah Fdili Alaoui](https://class.textile-academy.org/2022/sarah-alaoui/assignments/week06/) documentation<br>
--> [Amanda Jarvis](https://class.textile-academy.org/2022/amanda-jarvis/assignments/week06/) documentation
