# 7 Computational couture

## **Learning outcomes**
--> Document the concept, sketches, references also to artistic and scientific publications<br>
--> Design a parametric model using Grasshopper3D and upload the rhino file + grasshopper files<br>
--> Learn how to use 3D printing techniques to print the 3D model in/on the chosen materials<br>
--> Document the workflow for exporting your file and preparing the machine and gcode to be 3D printed<br>
--> Upload your stl file with pictures at: https://oscircularfashion.com<br>
--> Submit some of your swatches to the analog material library of your lab (20cm *20cm aprox)<br>

## **Lecture takeaways & inspo**
![](../images/lecture-2.jpg)
![](../images/lecture-1.jpg)

<iframe width="560" height="315" src="https://www.youtube.com/embed/C5FT0sN0sHA" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>

## **Grasshopper tutorials**
--> Grasshopper is a graphical algorithm editor tightly integrated with Rhino’s 3-D modeling tools. Unlike RhinoScript, Grasshopper requires no knowledge of programming or scripting, but still allows designers to build form generators from the simple to the awe-inspiring. For designers who are exploring new shapes using generative algorithms.


```
//COMMANDS
Hit space bar —> shows search bar and type the object you want to add
Extrude -> set your design than extrude it to have a 3D render
Bake -> once design is done bake it so it's displayed on Rhino
Set object -> hhe small objects with icons you have to SET THEM so they are displayed in Grasshopper

//TO INSTALL A PLUGIN
File > special folders > USERS or if the plugin is green in LIBRARY (or component)

//PLUGINS
Bifocals —> shows full name of objects
Remap+ -> a better version of the remap tool

```
![](../images/grasshopper-2.jpg)

## **Design 3D printed on fabric**
--> I designed a parametric design on Grasshopper following the tutorials and with the help of my local instructor. You can download the [rhino files here](../images/my-design.zip) to export from Rhino > save file in .stl
![](../images/file-prep.jpg)
<br>
<br>
--> Once the parametric design exported in .stl I learned to use [Ultimate Cura](https://ultimaker.com/software/ultimaker-cura), the 3D printing software to prepare and slice my file for the printer PRUSA. 
![](../images/3d-process.jpg)
![](../images/3d-results.jpg)
--> I chose a thick textile thinking it will help the plastic hold better. The plastic used is PLA. I had to tape the piece of fabric to the printer plate so that it doesn't move during printing. The final outcome is solid yet flexible.


## **Useful things**
### **Parametric design**
--> [Neri Oxman](https://www.netflix.com/ca/title/80057883) Abstract Netflix show<br>
--> [Parametric House](https://parametrichouse.com/) lectures about Grasshopper<br>

### **Grasshopper**
--> [Food4Rhino grasshopper plugins](https://www.food4rhino.com/fr)<br>
--> [Grasshopper fabricademy tutorials](https://class.textile-academy.org/tutorials/)<br>
--> Grasshopper get started [guide](https://s3.amazonaws.com/exercise.files/Grasshopper+Getting+Started+Guide+v.1.1.pdf)<br>
--> [Grasshopper forum](https://discourse.mcneel.com/c/grasshopper/2)<br>

### **3D Printers**
--> [Prusa3D](https://www.prusa3d.com/)<br>
--> [Anycubic](https://www.anycubic.com/)<br>
--> [Creality Ender 3](https://www.creality.com/fr/goods-detail/ender-3-3d-printer) on [Amazon](https://www.amazon.ca/Imprimante-3D-Ender-Pro-magn%C3%A9tique/dp/B07J9L3HDT/ref=sr_1_2_sspa?gclid=CjwKCAjwiY6MBhBqEiwARFSCPgN4ZY1gA7UVfRe4y33A4Jtm8c5MJRVNzlWwiKvPBrlDboVT2im5hxoCiN4QAvD_BwE&hvadid=356774724211&hvdev=c&hvlocphy=9000439&hvnetw=g&hvqmt=e&hvrand=16113899901681817562&hvtargid=kwd-1010366541832&hydadcr=15263_10270706&keywords=official+creality+ender+3+3d+printer&qid=1636040154&sr=8-2-spons&psc=1&smid=A3JO1GJDM9AIQC&spLa=ZW5jcnlwdGVkUXVhbGlmaWVyPUEyQUNJMzI5OFZTOFBPJmVuY3J5cHRlZElkPUEwODQ0NTkzM0E0RURYQTNXTEQ5NCZlbmNyeXB0ZWRBZElkPUEwODY1NDAzMzhOU0pHMzZBOTQyMyZ3aWRnZXROYW1lPXNwX2F0ZiZhY3Rpb249Y2xpY2tSZWRpcmVjdCZkb05vdExvZ0NsaWNrPXRydWU=)<br>
