# 8 Wearables

## **Lecture takeaways & inspo**
--> **Visual actuators** leds, sewable leds, neopixels, inks<br>
![](../images/visual.jpg)
<br>
<br>
--> **Sound actuators** speakers<br>
![](../images/sound.jpg)
<br>
<br>
--> **Motion actuators** sma, flip dots, vibration motors<br>
![](../images/motion.jpg)
<br>
<br>
--> **ATtiny** microchip
![](../images/attiny.jpg)
<br>
<br>

## **Emma Pareschi tutorials**
--> **Arduino simple sketches**<br>
During the 1st tutorial we tried a couple of [Arduino Sketches](../images/arduino_sketches_tuto-1.zip)<br>

- 01 blink_led<br>
<iframe width="560" height="315" src="https://www.youtube.com/embed/YOB_1S5pqpM" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>

- 02 led_analog_write<br>
<iframe width="560" height="315" src="https://www.youtube.com/embed/IvhNUv5WyIE" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>

- 03 read_digital_sensor<br>
<iframe width="560" height="315" src="https://www.youtube.com/embed/1Zas4Q7OmRs" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>

- 04 button_led<br>
<iframe width="560" height="315" src="https://www.youtube.com/embed/MSXSgNQ5BvM" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>

- 05 counter<br>
<iframe width="560" height="315" src="https://www.youtube.com/embed/DxU8G5Qr8Bs" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>

- 06 led_on_off<br>
<iframe width="560" height="315" src="https://www.youtube.com/embed/aU8dw-UcK50" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>

- 07 array_led_switch<br>
<iframe width="560" height="315" src="https://www.youtube.com/embed/QD-nQEuOEqs" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>

--> **Electromagnet circuit**<br>
- Make output (wrap a wire around a marker, leave some wire at the end and beginning)<br>
- Measure resistance (the ohms)<br>
![](../images/electromagnet.jpg)
![](../images/elec-test.jpg)


--> **MOSFET driver circuit**<br>
All power load have current limitations. Hardware limitation of the arduino pin, is a maximum current of: 20 milliAmper. A driver circuit is capable to drive the load. To build a circuit driver you'll need: 
![](../images/circuit-driver.jpg)
![](../images/mosfet.jpg)
![](../images/my-circuit-driver.jpg)


## Experimenting with neopixels and arduino
On the second tutorial by Emma Pareschi, we learned how to work with neopixels and arduino. Stripped neopixels could be a solution for the bodysuit.<br>
--> **Arduino and neopixel**<br>
During the 2nd tutorial we tried a couple of [Arduino Sketches] with neopixels and a speaker(../images/tuto-2-sketches.zip)<br>

**ARDUINO + NEOPIXEL**
- 02 Neopixel full<br>
<iframe width="560" height="315" src="https://www.youtube.com/embed/oilKas5UJVs" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>

- 03 Rainbow<br>
<iframe width="560" height="315" src="https://www.youtube.com/embed/vfupJIcko78" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>

- 03 Wipe<br>
<iframe width="560" height="315" src="https://www.youtube.com/embed/h1hjk2_kUYo" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>

**ARDUINO + NEOPIXEL + SWITCH**
- 04 Rainbow switch<br>
<iframe width="560" height="315" src="https://www.youtube.com/embed/_LdFeRHnFvg" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>

- 04 Wipe switch<br>
<iframe width="560" height="315" src="https://www.youtube.com/embed/Ne36KSNf5Ew" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>

**ARDUINO + SOUND**
- 07 Sound
<br>
![](../images/sound-circuit.jpg)
<br>
- 09 Star wars melody
<br>
<iframe width="560" height="315" src="https://www.youtube.com/embed/j3AsWO3STnk" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>


## My project idea
--> Felt inspired by [eTextile week](https://class.textile-academy.org/2022/sarah-carnus/assignments/week05/) and the "Embrace Me" hoodie by Studio 5050, conductive fabric on the chest of the hoodie closes a circuit when two wearers hug, causing a pattern on the back of the hoodie to light.
<br>
I'm thinking of the same idea of a closed circuit, on a dancer's bodysuit, with parts of conductive fabrics randomly embedded on the suit, and when dancers touch, it lights up leds in the back. Dance is about movement individually, and how you can balance your body with other bodies. Touch and weight in contemporary dance are central. The lights would enhance the tension created when 2 bodies touch.
<br>
![](../images/embrace.jpg)
![](../images/fab-visuals-ai.jpg)
--> During this week we tryed out the 04_wipe_switch sketch woth a digital switch, I think this is the logic behind my idea of a closed / open circuit when 2 bodies touch:
![](../images/digi-circuit-2.jpg)
<iframe width="560" height="315" src="https://www.youtube.com/embed/Ne36KSNf5Ew" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>


### Next steps
--> sew a neopixel or led strip on fabric, try on the body suit<br>
--> i need my circuit to be strongly attached so dancers can move freely<br>
--> which microchip to use?<br>



## **Useful things**
--> [Material needed](https://docs.google.com/spreadsheets/d/1TvBthCZPWZrIqn_Ew0iTUXM_QmK9HLjZkhyg8D-4SXM/edit#gid=413848706)<br>
--> [Arduino sketches](../images/arduino-sketch-8.zip)

