# 9 Textile as scaffold

## **Learnings**
--> Technical Textile applications<br>
--> Composites and biocomposites<br>
--> Crystallization<br>
--> Fabric formwork & Concrete or Plaster Casting<br>
--> Wood + Textile Composite<br>

## **To do**
--> Document the concept, 3D model of the piece and document the design process<br>
--> Make two samples with 2 out of the 5 techniques to make a prototype of a textile form: fabric formwork with casting crystalization wood-textile resin-textile leather molding or other<br>
--> Document the process from CAD to CAMM, document how to use the CNC mill and prototype your textile composite<br>
--> Upload your 3D model and CAMM file<br>
--> Document the 2 processes you have followed step by side from design to machine and hands-on making, materials you used, your mistakes, failures and achievements<br>
--> Use 3D modeling software to simulate your fabric deformation<br>
--> For this assignment you will require to build up your tools (container for molding, vacuum bag set up, frames, matrix, recipients) and process for your workflow<br>


## **Lecture takeaways & inspo**
![](../images/lecture-alumleds.jpg)
![](../images/lecture-biocomposites.jpg)
![](../images/lecture-leather.jpg)
![](../images/lecture-farming.jpg)

## **Making crystals **
--> I followed the tutorial to understand how it's done and I followed the recipe, heated the water, added alum, filtered the solutions with coffee filters in long cups, placed the items without touching surfaces, and covered the cups:<br><br>
![](../images/crystal-tuto.jpg)
<br>
<br>
--> I tried three recipes for crystals:<br><br>
**ALUM CRYSTALS**<br>
+ 1L water / 250gr alum / red pigment (made of curcuma, baking soda, arabic gum)<br>
+ 1.5L water / 350gr alum
<br>
<br>
**BORAX CRYSTALS**<br>
+ 1L / 80gr borax
<br>
<br>
![](../images/making-crystals.jpg)
<br>
<br>
After 24 hours, the crystals did not grow, so I heated the solutions again adding more borax and alum
![](../images/remaking-crystals.jpg)
Only the Borax crystals worked out after 24 hours of rest:
![](../images/results-crystals.jpg)

## **Making a mould & leather moulding**
--> **Designing in Rhino 3D**<br>
Create cube > create cruve > curve to surface > boolean split<br>
Exported object in 3dm<br>
Import in Fusion 360<br>
[Rhino files](../images/mould.3dm.zip)
![](../images/rhino3d.jpg)

--> **Setting files in Autodesk Fusion 360**<br>
Setting up the file for the CNC<br>
![](../images/fusion-360.jpg)

--> **Cutting wood with a SMX CNC**<br>
We first used a pocket clearing setting (to substract roughly) and then a PARALLEL setting to substract smoothly
![](../images/cut-cnc.jpg)
![](../images/week9-mould.jpg)

--> The leather was soaked in cold water for 30 minutes than placed in a mould, compressed for 4 days.
![](../images/leather-mould.jpg)
![](../images/results-leather.jpg)




## **Useful things**
--> Surzhana Radnaeva [documentation](surzhana-radnaeva)<br>
--> Marisa Satsia [documentation](https://class.textile-academy.org/2022/marisa-satsia/assignments/week09/)<br>
--> Annie Ferlatte [documentation](https://class.textile-academy.org/2021/annie.ferlatte/9scafold.html)<br>
--> François Auclair [documentation](https://class.textile-academy.org/2021/francois.auclair/scafold.html)

