# 12 Soft robotics

## **Learning outcomes**
This class will focus in the study of a specific field in robotics, the soft robotics. Unlike rigid robots we are mostly used to, soft bodied robots have similarities and performance characteristics similar to living organisms or the human body. Soft-robotics are based in Bio-inspired design or biomimicry and have applications in wearables, rehabilitation prosthetics, surgical robots, rescuing and others. We will focus on the fabrication of soft actuators, sensors and grippers using novel materials, artificial muscles and performative locomotion design.
<br>
<br>
--> Document the concept, sketches, references also to artistic and scientific publications<br>
--> Make a soft robotic sample, develop the pattern for the Inflatable and draw a sketch of the air flow<br>
--> Build a pneumatic wrist brace (basic level) or thermovynil sample<br>
--> Build a Soft Gripper (intermediate level) or build and document a Pneumatic, digitally controlled system , electronics schematic, electronic control and code (advanced level)<br>
--> Experiment with different materials, such as silicones, 3d printing, parchment paper, thermoadesive vynil, bioplastic
document your achievements and unexpected outcomes<br>
--> Upload a small video of your inflatable working<br>
--> EXTRA POINT Integrate it into a project<br>
<br>
<br>

## **Inspiration**
![](../images/soft-inspo.jpg)
<iframe width="560" height="315" src="https://www.youtube.com/embed/_iYYXfNHm0c" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>

**Fabricademist inspo:**<br>
Lasercut mould<br>
+ https://class.textile-academy.org/2021/rebecca.breuer/assignments/week12/<br>

Simple paper inflatable<br>
+ https://class.textile-academy.org/2021/rebecca.caem/assignments/week12/<br> 
+ https://class.textile-academy.org/2021/sara.alvarez/assignments/week12/<br>
+ https://class.textile-academy.org/2020/carolina.delgado/assignments/week12b/<br>
+ https://class.textile-academy.org/2021/gudrita.lape/assignments/week12/<br>
+ https://class.textile-academy.org/2021/diane.wakim/assignments/week12/<br>



## **Soft robot 101 thermovynil**
<iframe width="560" height="315" src="https://www.youtube.com/embed/c8qby_qLj1I" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>

![](../images/robot-101.jpg)
**NOTES**<br>
--> prepare some thermovynil (2 parts)<br>
--> create a pattern in the kitchen paper (this is the paper that doesn't heat)<br>
--> peel off the shiny side of the thermovynil (make sure you know which side if which by marking it)<br>
--> create a sandwich with thermovynil / kitchen paper / thermovynil (the inside of the vynil is touching the kitchen paper)<br>
--> heat up the sandwich with an iron<br>
--> this will only seal the parts where the vynil is touching<br>
--> the soft robot is inflated with a air motor


## **Inflattable cushion**
<iframe width="560" height="315" src="https://www.youtube.com/embed/RV8g2efE5r8" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>

![](../images/robot-102.jpg)
![](../images/robot-102b.jpg)
**NOTES**<br>
--> I tried doing a sealed cushion, to be recovered with textile<br>
--> I'm not sure it will stay sealed, but after 72hours it's still in good shape<br>


## **Origami robot arm**
![](../images/origami-muscle.jpg)
**NOTES**<br>
--> I tried building an origami muscle<br>
--> Used 2 pieces of thermovynil as skin<br>
--> And a piece of soft cardboard for the muscle<br>
--> I think the cardboard was too thick because it didn't move too much when adding air<br>


## **Biosilicon recipe**
<iframe width="560" height="315" src="https://www.youtube.com/embed/aGfDNDmU1YY" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>

**NOTES**<br>
--> Biosilicon recipe: 2 glycerin / 2 gelatine / 1 water heat up and pour in the mould<br>
--> It dries faster than classic one, and does a lot of bubbles<br>
--> It's reheatable infinitely, I'm stocking all of it to be reused<br>
--> I tried filling quite a complicated [mould](https://www.thingiverse.com/thing:3912997), because air could pass and so the result is not great there's too much bubbles<br>
--> The 2 parts were sealed with a lighter

![](../images/biosilicon1.jpg)
![](../images/biosilicon2.jpg)




## **Classic silicon**
<iframe width="560" height="315" src="https://www.youtube.com/embed/a5f8mPgbMPI" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>

![](../images/silicon-ug.jpg)
**NOTES**<br>
--> Classic silicon is simple math: solution A + solution B mix it, pour it in the mould, wait for 4 hours<br>
--> I added a piece of textile to solidify my soft robot<br>
--> I had a big bubble in my mixture, must be careful when pouring the silicon<br>
--> When piece #1 was dry I added a thin layer of silicon on top of it, let it dry but it did not stay attached and I was not able to inflate it, air was passing through


## **Useful links**
--> [Tutorial](https://vimeo.com/655092001/aea412a512 ) Soft Robotics Part II<br>
--> [Tutorial](https://vimeo.com/654659654/7f653c94b2 ) Soft Robotic Part I<br>

