# 13 Skin electronics

## **Learning outcomes**
In the same way that the wearables industry is integrating fashion practices in their development, we envision new partnerships between the biotech/tech companies and skin professionals such as makeup artists, prosthesis experts and tattooists in order to embrace the idea of human-device symbiosis. FX e-makeup made use of special effects makeup for hiding electronic components that sense facial muscle movements, acting as a second skin.<br>
+ Document the concept, sketches, references also to artistic and scientific publications<br>
+ Design a skin circuit: Build your own version of the “Skin masquerade party” project or Build your own version of the “Twinkle Nails” project<br>
+ Document the project and included all source files and all materials used<br>
+ Make a video with your skin electronic working<br>
+ Make a performance of your project functioning<br>

## **Talk, lecture & inspo**
![](../images/talk13-1.jpg)
![](../images/talk13-2.jpg)
![](../images/lecture-13.jpg)
![](../images/inspo-13.jpg)

## **Tutorial by Emma Pareschi**
Programming with Attiny 45/85 [tutorial files](../images/tuto-attiny-2.zip)<br>
Part 1: programming an Attiny<br>
![](../images/program-attiny.jpg)
Part 2: testing the piezoresistive matrix<br>
![](../images/test-pizo.jpg)

## **My design**
![](../images/design-skin.jpg)<br>
I sketched an idea found during the 8min sprint. Wrote down the material I needed, and started with step 1 program Attiny, but I couldn't burn the bootloader.<br>
![](../images/program-attiny.jpg)


## **Useful links**
+ [Material G-sheet](https://docs.google.com/spreadsheets/d/1TvBthCZPWZrIqn_Ew0iTUXM_QmK9HLjZkhyg8D-4SXM/edit#gid=850805017)
+ [Lecture slides](https://drive.google.com/file/d/1316TgGc6nayafR1darZLKGZuaqASPw3A/view)
+ [Tutorial files](../images/tuto-attiny.zip)
+ Tutorial #1 [part 1](https://vimeo.com/657638923/40e6d583d5) / [part 2](https://vimeo.com/657638923/40e6d583d5) / [part 3](https://vimeo.com/657966953/ea8fc4d539)
+ https://class.textile-academy.org/2021/cristina.dezi/assignments/week13/<br>
+ https://class.textile-academy.org/2021/jorge.correa/assignments/week13/<br>
+ https://class.textile-academy.org/2022/ninon-masclef/<br>
+ https://class.textile-academy.org/2022/eduardo-loreto/assignments/week13/<br>

