# 01 Inspiration and ideas

Throughout the 13 weeks of learning new techniques, I have documented all the ideas I had for a final project:

## **Performance**
--> First week, I like the idea of not creating a consumable product but a service or a performance, an experience. I might look into that, as I'm also into performing, I take contemporary dance classes and theater, so I might combine the textile experimentation with dance. Work in progress! I'm also very inspired by the circular fashion open source archive website. I might look into performance, I can connect with the dance community in Montréal, and pitch my project. The photos are from Festival Quartier Danse 2021 in Montréal.
![](../images/dance.jpg)
<br>
<br>
--> I'm also inspired by activist movement, such as Femen, Extinction Rebellion and feminist collages. Here are some examples of actions, beginning at the left: Femen at a Fashion show protesting against fur, XR at Montréal and collages féminicides from Montréal protesting at UQAM.
![](../images/inspo-activist.jpeg)
<br>
<br>

## **Interactive body suit**
--> Felt inspired by the [eTextile week](https://class.textile-academy.org/2022/sarah-carnus/assignments/week05/) and the "Embrace Me" hoodie by Studio 5050, conductive fabric on the chest of the hoodie closes a circuit when two wearers hug, causing a pattern on the back of the hoodie to light. I'm thinking of the same idea of a closed circuit, on a dancer's bodysuit, with parts of conductive fabrics randomly embedded on the suit, and when dances touch it lights up leds in the back. Dance is about movement individually, and how you can balance your body with other bodies. Touch and weight in contemporary dance are central. The lights would enhance the tension created when 2 bodies touch.
![](../images/embrace.jpg)
<br>
<br>
--> Inspired by the [Embroidered Touch](https://re-fream.eu/pioneers/embroidered-touch/) by Anke Loh
<iframe width="560" height="315" src="https://www.youtube.com/embed/YMcGSuPCjbs" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
<br>
<br>
--> Elastic heart bodysuit & dance moves
<iframe width="560" height="315" src="https://www.youtube.com/embed/KWZGAExj-es" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>

## **Textile workshops**
-- Third week workshop idea: create designs that can be laser-cutted and assembled at a fablab, inspiration Post Couture project: 1 choose a design, 2 choose a material, 3 book a time to laser cut it and assemble it! Or do it by different package, 1st package it's the pattern, 2nd package it's the pieces ready to be assembled, 3rd package you come and cut it yourself at a lab. It’s very empowering to make a thing, and understanding how much time and energy it take to make 1 thing. And I want to give back to the community what I have learned with seamless fashion.<br>
![](../images/workshop.jpg)

## **Textile lab**
-- Third week textile lab idea: I was inspired by Zoe Romano who told us we could create an organization, a non-profit, a service as a final project. And immediately I thought of a textile lab. I'm very inspired by the Lab Textile in Lyon, by échofab who started it's own textile lab, by Les Affûtés in Montréal. So I'm thinking maybe doing a POC of a textile lab in Montréal. Based on the Lyon model. Crafting a project presentation and pitch it to incubators in Montréal (District 3, La Piscine). Thought of a name and catchphrase: "Textile Textile lab, a collaborative space to hack fashion / un espace collaboratif pour hacker la mode".
![](../images/textile.jpg)

## **10 ways to print on a t-shirt**
-- So this idea came on week 7 while 3D printing on a piece of fabric. I thought cool I could use that technique to print on second-hand t-shirt. And why not test different techniques and document them? Creating like an intro to what I've learned with one final same application: printing on a second-hand shirt. After all I did wanted to experiment printing on t-shirt from the start, and what got me in this program was my screenprinting project [Nom Féminin](https://www.instagram.com/nom_feminin/). Also like the idea of documenting all techniques, the time, costs and final outcome, you know like a documenting template. And really what's important here is testing techniques, documenting and not the final outcome being consumable, sellable, or scalable. Just experimenting techniques based on one final application: printing a something on a second-hand t-shirt.
![](../images/id-nf.jpg)

## **Textile waste something**
A new week, a new idea. Week 9 felt inspired by the leather waste composite. I realized that amongst the weeks I was always very inspired by the multi-color composites, and the waste transformed into a new material:<br>
—> Leather leftovers composite<br>
—> [Smile plastics](https://smile-plastics.com/) composites<br>
—> remix el bario designing from food waste at home<br>
—> François machine to recycle plastics leftovers<br>
—> isolant maison made out of textile waste<br>
—> [dominique vial](https://class.textile-academy.org/2021/dominique.vial/MY%20PROJECT/MY%20PREZ/) textile waste project<br>
—> FAB [brick](https://www.fab-brick.com/)<br>
<br>
![](../images/id-textilewaste.jpg)
<br>
<br>

#### **Ideas**<br>
—> textile waste in Montreal, realized that when organizing Swap events, 
also waste at the Shwap club, and at renaissance, or value village
(how about masks waste?)<br>
—> from that waste we could make experiment different techniques and make samples<br>
—> find a SHREDDING technique (in the lab, and in other labs)<br>
—> find a COMPRESSING technique<br>
—> find a CHEMICAL to add ? glue?<br>
—> then find applications (is it sound proof? is it cold proof?)<br>
—> is it pretty enough to be used as a carpet? on walls?<br>

#### **Open Source mindset**
Fell in love with the [Precious plastic machine](https://community.preciousplastic.com/academy/intro.html) and their Open source / community mindset<br>
Montreal has a precious plastic [community](https://www.facebook.com/preciousplasticmtl/) at ESPACEMAKER, but unfortunately the shredder is broken<br>
Precious Plastic has a market where you can buy the machine or kits to build it, called [bazar](https://bazar.preciousplastic.com/)<br>
![](../images/precious-plastic.jpg)
![](../images/shredder-blueprint.jpg)
I think i'd like to stick with this idea of creating an open source project, also very inspired by this project open source mindset:<br>
![](../images/os-footwear.jpg)
<br>

#### **Finding textile waste**
Many options, I went to Coupe3V, asked Shwap club, échofab, schools could work too.

#### **Finding / hacking or making a shredder**
I'm having trouble finding solutions for shredding, so I might look into hacking or making my own machine. So I looked for some documentation on making an at-home textile shredder machine.<br>
I've reached out to makers spaces: ESPACEMAKER, Echofab, LabCollective. I discovered the Precious Plastic community during the OS hardware week. Felt very inspired by the OS shredder, found out there's one in Montréal. I visited the ESPACEMAKER to see the machine, but unfortunately it's not working at the moment, also as they never tried it with textile they're not sure they want to try it out.
![](../images/espacemaker.jpg)
<br>
<br>
Found out on instagram that [Brunna Gramos](https://class.textile-academy.org/2022/brunna-ramos/assignments/week10/), a fellow fabricademist is working with textile waste as well, and in her research for a shredder thought of building one herself.
![](../images/bruna-shredder.jpg)
<br>
<br>
<br>
[V.idea shredder](https://www.youtube.com/watch?v=ohLYdtIULEU)<br>
[Instructables shredder](https://www.instructables.com/Plastic-Shredder/)<br>
[FILAMAKER shredder](https://www.youtube.com/watch?v=YeIT6GBLBmg)<br>
[Instructables square shredder](https://www.instructables.com/Preparation-of-a-Shredder-for-Various-Tests/)
[Instructables plastic shredder](https://www.instructables.com/Plastic-Contest-Plastic-Recycling-Shredder/)
[GRABCAD Shredder for 3D](https://grabcad.com/library/shredder-for-3d-printing-1) 

#### **Useful documentation**
Marie Charlotte Desforges [tested on denim + wool](https://class.textile-academy.org/2022/marie-desforges/assignments/week09/)<br>
Brunna Gramos [shredding machine](https://class.textile-academy.org/2022/brunna-ramos/assignments/week10/)<br>
Dominique Vial [recipes tests ](https://class.textile-academy.org/2021/dominique.vial/MY%20PROJECT/MY%20PREZ/)<br>
Capucine Robert [textile experimentations](https://class.textile-academy.org/2022/capucine-robert/assignments/week09/)
<br>


